Glinstin Web- Mobile issues - Bug #5194

Home page --> Filter property --> View property --> As per client feedback please color the symbols
used for social media links.

11/16/2022 12:09 PM - Mohd Irfan

Status: Closed Start date: 11/16/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Home page --> Filter property --> View property --> As per client feedback please color the symbols used for social media links.
See attached screenshot:

clipboard-202211161207-u4ec0.png

History

#1 - 11/29/2022 06:31 PM - Anjani P

- Status changed from New to Resolved

#2 - 12/01/2022 06:12 PM - Mohd Irfan

- File clipboard-202212011812-sw87f.png added
- Status changed from Resolved to Closed

this is fixed !

See attached screenshot:
